.body{
     background-color: #195169;
     font-family: "DM Sans", sans-serif;
    a{
        color: black
    }
}

.orange-text{
    color: #E57C23;
}

.card-container{
    max-width: 580px;
    background-color: #0B4F6C !important;

}

/* HEADER */
.logo-container{
    width: 6rem;
    height: 6rem;
    border-radius: 50%;
    background-image: url("./assets/logo-pdd.png");
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center;
}
/* MAIN */
.main-btn{
        background-color: #E6D7B9 !important;
        height: 4rem;
        color: black;
        font-family: inherit;
        font-size: 18px !important;
}
.main-btn:active, .main-btn:hover, .main-btn:focus{
    background-color: #E6D7B9 !important;
    color: black !important;
}
.collapsable-card{
    background-color: #E6D7B9 !important;
}
.carousel-caption{
    color: black !important;
    bottom: 5px !important;
    padding-bottom: 1rem !important;
    place-items: center;
    p{
        backdrop-filter: blur(5px);
        background-color: #e6d7b997 ; 
        width: fit-content;
        padding: 5px
    }
} 
.control-btn{
    background-color: #e6d7b98c !important;
}

/* FOOTER */
ion-icon{
    color: #E6D7B9;
    font-size: 30px;
}

@media only screen and (min-width: 501px){
    .body{
        margin-top:3rem
    }
}

/* COLORES
1.Azul Atlántico – #0B4F6C → transmite confianza, mar y frescura
2. Turquesa Playa – #3BBAC2 → sensación de relax y verano
3. Arena Suave – #E6D7B9 → neutral y cálido para fondos
4. Naranja Atardecer – #E57C23 → energía, juventud, aventura
5. Rojo Coral – #D94F4F → toque vibrante para destacar CTA o títulos */